Subject: question about EBSA-285 BIOS

From: David Müller (ELSOFT AG) <[email-masked]>
Date: Fri, 01 Sep 2000 15:24:08 +0200

Hello

The IDE loader part of the EBSA-285 BIOS expects a special "map file"
which points the loader to the actual sectors containing the kernel image.

Which tool/utility generates this "map file"?
I didn't found any reference to it in the source or readme file.
Could someone please give me a hint, where i can find this utility.

TIA

Dave

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]